/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 18 Jan 2023
    Author     : Eric
*/

#page {
    padding: 0px !important;
	margin: 0px !important;
	overflow: hidden !important;
    border-top: 0 !important;
	max-width: 100% !important;
}
section.inner_page_breadcrumb, section.footer_middle_area, section.footer_bottom_area, section.footer_one
{
  display: none;
}

.shadow{
	background: #FFFFFF !important;
	box-shadow: 2px 4px 14px 4px rgba(0, 37, 82, 0.2) !important;
	border-radius: 7px !important;

}

#registration-header{
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 83.33%, #000000 100%), 0 0/cover url(../images/registration-header-bg.png);
  color: #fff;
  padding: 11% 5%; 
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
	  
  /* Inside auto layout */
  flex: none;
  order: 1;
  flex-grow: 0;
  display: block!important;
}

#registration-header-title{
	
	/* font-family: 'Open Sans'; */
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 60px;
	line-height: 82px;
	align-items: center;

	color: #FFFFFF;
}

#registration-header-desc{
	/* font-family: 'Open Sans'; */
	font-family: Roboto, Arial, sans-serif;	font-style: normal;
	font-weight: 300;
	font-size: 23.3158px;
	line-height: 32px;
	/* identical to box height */

	align-items: center;

	color: #FFFFFF;
}

#registration-instruction-desc{
	/* font-family: 'Open Sans'; */
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;	font-style: normal;
	font-weight: 600;
	font-size: 32px;
	line-height: 44px;
	align-items: center;
	text-align: center;

	color: #002552;
}
#form-title{
	/* font-family: 'Open Sans'; */
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 27px;
	align-items: center;

	color: #002552;
}
#border-bottom{
	border-bottom: 1px solid #002552 !important;
}
#registration-form-field-title{
	margin-left: 0.5rem !important;
	margin-right: 0.5rem !important;
	
}
#registration-field-title p, label{
	/* font-family: 'Open Sans'; */
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	
	color: #002552 !important;
	
}
.shadow-field{		
	/* White, 0.7 */

	background: rgba(255, 255, 255, 0.7);
	/* White, 0.7 */

	border: 1px solid rgba(255, 255, 255, 0.7);
	box-shadow: 2px 4px 14px 2px rgba(176, 186, 201, 0.2);
	border-radius: 7px;
}
.form-check-input{
	width: 22px;
	height: 22px;

	/* White */

	background: #FFFFFF;
	border: 1px solid #002552;
	border-radius: 10px !important;
	margin-top: 0.05rem !important;
}
.form-check-label{
	/* font-family: 'Open Sans'; */
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	/* identical to box height, or 24px */

	font-feature-settings: 'tnum' on, 'lnum' on;

	color: #002552;
	margin-left: 0.8rem !important;
	margin-top: 0.05rem !important;

}
.form-control{
	height:  46.86px !important;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	/* font-family: 'Open Sans'; */
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14.2908px;

	/* identical to box height, or 200% */


	color: rgba(10, 27, 89, 0.6);
}

:-ms-input-placeholder { 
	/* Internet Explorer 10-11 */
	/* font-family: 'Open Sans'; */
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14.2908px;

	/* identical to box height, or 200% */


	color: rgba(10, 27, 89, 0.6);
}

::-ms-input-placeholder { /* Microsoft Edge */
	font-family: Roboto, Arial,	sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14.2908px;

	/* identical to box height, or 200% */


	color: rgba(10, 27, 89, 0.6);
}
input{
	font-family: Roboto, Arial, sans-serif;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 14.2908px !important;

	/* identical to box height, or 200% */
	border-color: #002552 !important;

	color: #002552 !important;
}
.btn-circle-active{
	width: 50px;
	height: 50px;
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 33px;
	align-items: center;
	text-align: center;
	background: #002552;
	color: #FFFFFF;
	border-radius: 100%;
}

.btn-circle-active:hover{
	width: 50px;
	height: 50px;
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 33px;
	align-items: center;
	text-align: center;
	background: #FFFFFF;
	color: #002552;
	border-radius: 100%;
}

.btn-circle{
	width: 50px;
	height: 50px;
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 33px;
	align-items: center;
	text-align: center;
	background: #FFFFFF;
	color: #002552;
	border-radius: 100%;
}

.btn-circle:hover{
	width: 50px;
	height: 50px;
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 33px;
	align-items: center;
	text-align: center;
	background: #002552;
	color: #FFFFFF;
	border-radius: 100%;
}
.btn-next{	
	font-family: Roboto, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 41.837px;
	line-height: 60px;
	align-items: center;
	background: transparent;
	border: 0px;
}

.ui-datepicker-calendar .ui-state-default
{
  background-color: #fff !important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight
{
  background-color: #fcefa1 !important;
}

.login-btn {
	transition: background-color .3s, box-shadow .3s;
	text-decoration: none;
	padding: 12px 16px 12px 42px;
	border: none;
	border-radius: 3px;
	box-shadow: 0 -1px 0 rgba(0, 0, 0, .04), 0 1px 1px rgba(0, 0, 0, .25);
	
	color: #757575;
	font-size: 14px;
	font-weight: 500;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",sans-serif;
	
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj48cGF0aCBkPSJNMTcuNiA5LjJsLS4xLTEuOEg5djMuNGg0LjhDMTMuNiAxMiAxMyAxMyAxMiAxMy42djIuMmgzYTguOCA4LjggMCAwIDAgMi42LTYuNnoiIGZpbGw9IiM0Mjg1RjQiIGZpbGwtcnVsZT0ibm9uemVybyIvPjxwYXRoIGQ9Ik05IDE4YzIuNCAwIDQuNS0uOCA2LTIuMmwtMy0yLjJhNS40IDUuNCAwIDAgMS04LTIuOUgxVjEzYTkgOSAwIDAgMCA4IDV6IiBmaWxsPSIjMzRBODUzIiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48cGF0aCBkPSJNNCAxMC43YTUuNCA1LjQgMCAwIDEgMC0zLjRWNUgxYTkgOSAwIDAgMCAwIDhsMy0yLjN6IiBmaWxsPSIjRkJCQzA1IiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48cGF0aCBkPSJNOSAzLjZjMS4zIDAgMi41LjQgMy40IDEuM0wxNSAyLjNBOSA5IDAgMCAwIDEgNWwzIDIuNGE1LjQgNS40IDAgMCAxIDUtMy43eiIgZmlsbD0iI0VBNDMzNSIgZmlsbC1ydWxlPSJub256ZXJvIi8+PHBhdGggZD0iTTAgMGgxOHYxOEgweiIvPjwvZz48L3N2Zz4=);
	background-color: white;
	background-repeat: no-repeat;
	background-position: 12px 11px;
	
	&:hover {
	  box-shadow: 0 -1px 0 rgba(0, 0, 0, .04), 0 2px 4px rgba(0, 0, 0, .25);
	}
	
	&:active {
	  background-color: #eeeeee;
	}
	
	&:focus {
	  outline: none;
	  box-shadow: 
		0 -1px 0 rgba(0, 0, 0, .04),
		0 2px 4px rgba(0, 0, 0, .25),
		0 0 0 3px #c8dafc;
	}
	
	&:disabled {
	  filter: grayscale(100%);
	  background-color: #ebebeb;
	  box-shadow: 0 -1px 0 rgba(0, 0, 0, .04), 0 1px 1px rgba(0, 0, 0, .25);
	  cursor: not-allowed;
	}
}

@media(max-width:767px) {
	.p-5{
		padding: 0px !important;
	}
	.p-3{
		margin-bottom: 10px !important;
	}
}

@media(max-width:540px) {
	.p-5{
		padding: 0px !important;
	}
	.p-3{
		margin-bottom: 10px !important;
	}
}

@media(max-width:440px) {
	.p-5{
		padding: 0px !important;
	}
	.p-3{
		margin-bottom: 10px !important;
	}
}

@media(max-width:320px) {
	.p-5{
		padding: 0px !important;
	}
	.p-3{
		margin-bottom: 10px !important;
	}
}
